.first_time_modal__overlay {
    position: fixed;
    top: 0;
    display: flex;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, .2);
    justify-content: center;
    align-items: center;
    z-index: 9999;
}
.first_time_modal__main {
    display: flex;
    width: 750px;
    max-width: 90%;
    min-width: 30%;
    height: auto;
    max-height: 90vh;
    padding: 50px 25px;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
}
.first_time_modal__inner {
    display: block;
    box-sizing: border-box;
    width: 100%;
}
.first_time_modal__ttl {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}
.first_time_modal__text {
    font-size: 20px;
    text-align: center;
    color: #333;
}
.first_time_modal__list {
    display: flex;
    margin-top: 2em;
}
.first_time_modal__item {
    display: inline-block;
    width: 50%;
    text-align: center;
}
.first_time_modal__item button {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 1em 10px;
    line-height: 1.2;
    background-color: #127AD0;
    color: #fff;
    border: none;
    border-radius: 5px;
    transition: background-color .5s;
    text-decoration: none;
    font-size: 23px;
    font-weight: bold;
}
.first_time_modal__item button:hover {
    background-color: #0669ba;
}

@media screen and (max-width: 768px) {
    .first_time_modal__ttl {
        font-size: 23px;
        padding-bottom: 10px;
    }
    .first_time_modal__text {
        font-size: 16px;
    }
    .first_time_modal__list {
        flex-direction: column;
    }
    .first_time_modal__item {
        width: 100%;
    }
    .first_time_modal__item + .first_time_modal__item {
        margin-top: 1em;
    }
}